Quantcast

Fwd: HDF4 error installation in Linux Mint-64bit

classic Classic list List threaded Threaded
8 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Fwd: HDF4 error installation in Linux Mint-64bit

Rômulo Augusto

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5

log.hdf4.txt (25K) Download Attachment
log.hdf4_v2.txt (14K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Binh-Minh Ribler

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Rômulo Augusto
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5

log.error_ntcdf-4.2.12.txt (27K) Download Attachment
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Binh-Minh Ribler

Hi Rômulo,


Another developer here tried on his machine that has linux mint 64-bit and gcc 4.8.4, and both versions of hdf4 that you tried earlier had no problems compiling.

The two things we haven't tried here is your gcc 5.x and Linux 4.x (Uname information: Linux Romulo-YOGA 4.4.0-21...)  But, you also saw the problem with gcc 3.4.6, right?  So, that left Linux 4.4...  We didn't see problem on 2.6.x and 3.10.0.  I would try on something like those, depending on what you have available.


Thanks!

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 1:22 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Rômulo Augusto
Thanks Binh-Minh,

I tried using the gcc-4.8.4 and didn't work too... So I can attribute the error to  the Linux 4.x, in my case "Uname information: Linux Romulo-YOGA 4.4.0-21..." (I've tried many ways to figure it out this problem, but Mint insists in don't recognize the name correctly).
Anyway... I will follow your recommendation and I'll go back to other platform and install HDF4 again.

Thank you so much for your support.

Romulo

2016-07-06 23:44 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hi Rômulo,


Another developer here tried on his machine that has linux mint 64-bit and gcc 4.8.4, and both versions of hdf4 that you tried earlier had no problems compiling.

The two things we haven't tried here is your gcc 5.x and Linux 4.x (Uname information: Linux Romulo-YOGA 4.4.0-21...)  But, you also saw the problem with gcc 3.4.6, right?  So, that left Linux 4.4...  We didn't see problem on 2.6.x and 3.10.0.  I would try on something like those, depending on what you have available.


Thanks!

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 1:22 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: [FORGED] Re: Fwd: HDF4 error installation in Linux Mint-64bit

David Brooks
To me, the error:
hdf.h:99:18: error: expected identifier before numeric constant
 #   define FALSE 0
                  ^
indicates that `FALSE` has already been defined, presumably in some other header file. I don't have the sources handy, but is there a `#ifndef FALSE` guard around the definition of FALSE?


Regards,

Dave

On 7/07/16 7:40 AM, Rômulo Augusto wrote:
Thanks Binh-Minh,

I tried using the gcc-4.8.4 and didn't work too... So I can attribute the error to  the Linux 4.x, in my case "Uname information: Linux Romulo-YOGA 4.4.0-21..." (I've tried many ways to figure it out this problem, but Mint insists in don't recognize the name correctly).
Anyway... I will follow your recommendation and I'll go back to other platform and install HDF4 again.

Thank you so much for your support.

Romulo

2016-07-06 23:44 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hi Rômulo,


Another developer here tried on his machine that has linux mint 64-bit and gcc 4.8.4, and both versions of hdf4 that you tried earlier had no problems compiling.

The two things we haven't tried here is your gcc 5.x and Linux 4.x (Uname information: Linux Romulo-YOGA 4.4.0-21...)  But, you also saw the problem with gcc 3.4.6, right?  So, that left Linux 4.4...  We didn't see problem on 2.6.x and 3.10.0.  I would try on something like those, depending on what you have available.


Thanks!

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 1:22 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto


_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5


_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Binh-Minh Ribler
In reply to this post by Rômulo Augusto

Thanks for trying, Rômulo!

Could you go to the code and change FALSE to something else, just to see if the compiler really complains about FALSE?  Also, maybe adding (int) to 0?  Just to see...


Regarding David Brooks' suggestion, the code does have #ifndef FALSE.


Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 2:40 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Thanks Binh-Minh,

I tried using the gcc-4.8.4 and didn't work too... So I can attribute the error to  the Linux 4.x, in my case "Uname information: Linux Romulo-YOGA 4.4.0-21..." (I've tried many ways to figure it out this problem, but Mint insists in don't recognize the name correctly).
Anyway... I will follow your recommendation and I'll go back to other platform and install HDF4 again.

Thank you so much for your support.

Romulo

2016-07-06 23:44 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hi Rômulo,


Another developer here tried on his machine that has linux mint 64-bit and gcc 4.8.4, and both versions of hdf4 that you tried earlier had no problems compiling.

The two things we haven't tried here is your gcc 5.x and Linux 4.x (Uname information: Linux Romulo-YOGA 4.4.0-21...)  But, you also saw the problem with gcc 3.4.6, right?  So, that left Linux 4.4...  We didn't see problem on 2.6.x and 3.10.0.  I would try on something like those, depending on what you have available.


Thanks!

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 1:22 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Fwd: HDF4 error installation in Linux Mint-64bit

Rômulo Augusto
Hi Binh-Minh and David Brooks,

I've moved to Ubuntu 16.04 (64bit) and the error still persists. But I tried running with (int) instead of 0 and the error appears in the same subroutine. Please find attached the log error.

Thanks,
Romulo

2016-07-07 8:08 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Thanks for trying, Rômulo!

Could you go to the code and change FALSE to something else, just to see if the compiler really complains about FALSE?  Also, maybe adding (int) to 0?  Just to see...


Regarding David Brooks' suggestion, the code does have #ifndef FALSE.


Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 2:40 AM

To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Thanks Binh-Minh,

I tried using the gcc-4.8.4 and didn't work too... So I can attribute the error to  the Linux 4.x, in my case "Uname information: Linux Romulo-YOGA 4.4.0-21..." (I've tried many ways to figure it out this problem, but Mint insists in don't recognize the name correctly).
Anyway... I will follow your recommendation and I'll go back to other platform and install HDF4 again.

Thank you so much for your support.

Romulo

2016-07-06 23:44 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hi Rômulo,


Another developer here tried on his machine that has linux mint 64-bit and gcc 4.8.4, and both versions of hdf4 that you tried earlier had no problems compiling.

The two things we haven't tried here is your gcc 5.x and Linux 4.x (Uname information: Linux Romulo-YOGA 4.4.0-21...)  But, you also saw the problem with gcc 3.4.6, right?  So, that left Linux 4.4...  We didn't see problem on 2.6.x and 3.10.0.  I would try on something like those, depending on what you have available.


Thanks!

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Thursday, July 7, 2016 1:22 AM
To: HDF Users Discussion List
Subject: Re: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 
Hi Binh-Minh,

Thanks for your support!

I've been tried with the latest release 4.2.12 as you recommended to me and falls in the same error. Please find attached the log error.

Do you think it's better to go back to another platform or I can wait for a new HDF4 release?

Thank you,
Romulo

2016-07-06 15:31 GMT-06:00 Binh-Minh Ribler <[hidden email]>:

Hello Rômulo,


We don't have support for Linux 4.4.x, but if you could try the latest release, 4.2.12, and let us know whether you still have the problem, we would try to get the same platform to investigate.


Thanks,

Binh-Minh



From: Hdf-forum <[hidden email]> on behalf of Rômulo Augusto <[hidden email]>
Sent: Wednesday, July 6, 2016 2:20 PM
To: [hidden email]
Subject: [Hdf-forum] Fwd: HDF4 error installation in Linux Mint-64bit
 

---------- Forwarded message ----------
From: Rômulo Augusto <[hidden email]>
Date: 2016-07-06 11:58 GMT-06:00
Subject: HDF4 error installation in Linux Mint-64bit
To: [hidden email]


Dear all,

I'm trying to install HDF4 (http://www.hdfgroup.org/ftp/HDF/releases/HDF4.2r3/src/HDF4.2r3.tar.gz) on my Linux Mint 64bit Machine as I did in my previous machines, considering all the dependency required for a successful HDF4 installation.

./configure --prefix=/usr/local --disable-netcdf
sudo make && sudo make install

Please fiind attached the 2 error log, which I tried considering different compilers.

I would like to inform that the HDF5 installation was correctly installed without any error.

How can I fixed that?

Thank yoy,

--
Rômulo Augusto



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5



--
Rômulo Augusto

_______________________________________________
Hdf-forum is for HDF software users discussion.
[hidden email]
http://lists.hdfgroup.org/mailman/listinfo/hdf-forum_lists.hdfgroup.org
Twitter: https://twitter.com/hdf5

log.error_netcdf-4.2.12_Ubuntu_16.04.txt (21K) Download Attachment
Loading...